﻿<UserControl x:Class="VECTO3GUI.Views.ComponentViews.Engineering.CyclesEngineeringView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:VECTO3GUI.Views"
             xmlns:viewModel="clr-namespace:VECTO3GUI.ViewModel"
             xmlns:interfaces="clr-namespace:VECTO3GUI.ViewModel.Interfaces"
             mc:Ignorable="d" 
             d:DesignHeight="300" d:DesignWidth="600">
    <d:EditCyclesView.DataContext>
        <x:Type Type="interfaces:ICyclesViewModel"/>
    </d:EditCyclesView.DataContext>
    <Grid HorizontalAlignment="Center" VerticalAlignment="Center">
        <TextBlock>Cycles - Engineering</TextBlock>
    </Grid>
</UserControl>
